Subject: Seg Fault when creating imap folder in filter editor (Solaris & Linux)

From: Chris Drumgoole <[email-masked]>
Date: Mon, 30 Jul 2001 11:10:27 -0400 (EDT)

Hi all, I am wondering if you have come across this possible bug.  I have
pine4.33 built for three different platforms - gcc linux, cc solaris (2.6)
and cc hpux (11.0).  In both the solaris and linux builds, when I go to
the Filter editor (adding a new filter), and I need to create a new
folder, pine will create this folder, but then it will segfault before it
"returns" to the filter editor.  This problem does not occur on the HPUX
build.   I didn't make any code modifications, I just built it like
./build NOSSL platform

Note, the folders are located on an imap server, so, the path to the
folder would be something like {imap.server.domain.edu}folder

I can't think of anything else to say, I bumped the debug level to 9, but
it isn't too helpful..

Oh, when I try to create the folder in the folder viewer, it works fine.
I have a feeling it is a problem with the filter code.

Thanks.

chris

<q

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------